1. resellernotify
Google Workspace Reseller API
  • customers
    • /apps/reseller/v1/customers
      POST
    • /apps/reseller/v1/customers/{customerId}
      GET
    • /apps/reseller/v1/customers/{customerId}
      PATCH
    • /apps/reseller/v1/customers/{customerId}
      PUT
  • subscriptions
    • /apps/reseller/v1/customers/{customerId}/subscriptions
      POST
    • /apps/reseller/v1/customers/{customerId}/subscriptions/{subscriptionId}
      DELETE
    • /apps/reseller/v1/customers/{customerId}/subscriptions/{subscriptionId}
      GET
    • /apps/reseller/v1/customers/{customerId}/subscriptions/{subscriptionId}/activate
      POST
    • /apps/reseller/v1/customers/{customerId}/subscriptions/{subscriptionId}/changePlan
      POST
    • /apps/reseller/v1/customers/{customerId}/subscriptions/{subscriptionId}/changeRenewalSettings
      POST
    • /apps/reseller/v1/customers/{customerId}/subscriptions/{subscriptionId}/changeSeats
      POST
    • /apps/reseller/v1/customers/{customerId}/subscriptions/{subscriptionId}/startPaidService
      POST
    • /apps/reseller/v1/customers/{customerId}/subscriptions/{subscriptionId}/suspend
      POST
    • /apps/reseller/v1/subscriptions
      GET
  • resellernotify
    • /apps/reseller/v1/resellernotify/getwatchdetails
      GET
    • /apps/reseller/v1/resellernotify/register
      POST
    • /apps/reseller/v1/resellernotify/unregister
      POST
  • Schemas
    • Schemas
      • Address
      • ChangePlanRequest
      • Customer
      • PrimaryAdmin
      • RenewalSettings
      • ResellernotifyGetwatchdetailsResponse
      • ResellernotifyResource
      • Seats
      • Subscription
      • Subscriptions
  1. resellernotify

/apps/reseller/v1/resellernotify/unregister

POST
/apps/reseller/v1/resellernotify/unregister
Unregisters a Reseller for receiving notifications.

Request

Query Params

Responses

🟢200Successful response
application/json
Body

Request Request Example
Shell
JavaScript
Java
Swift
curl --location --request POST 'https://reseller.googleapis.com//apps/reseller/v1/resellernotify/unregister'
Response Response Example
{
    "topicName": "string"
}
Modified at 2022-09-11 23:42:40
Previous
/apps/reseller/v1/resellernotify/register
Next
Address
Built with